## wf-recorder 0.2

=== meson_options.txt ===
option('default_codec', type: 'string', value: 'libx264', description: 'Codec that will be used by default')
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
option('opencl', type: 'feature', value: 'auto', description: 'Enable OpenCL')
