## wf-recorder 0.1

=== debian/changelog ===
wf-recorder (0.1-1) unstable; urgency=medium

  * Initial packaging (Closes: #924342)

 -- Birger Schacht <birger@rantanplan.org>  Tue, 14 May 2019 10:18:57 +0200
