=== debian/control ===
Source: wf-recorder
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@rantanplan.org>
Build-Depends:
 debhelper-compat (= 12),
 meson,
 pkgconf,
 cmake,
 ffmpeg,
 libavutil-dev,
 libavcodec-dev,
 libavformat-dev,
 libswscale-dev,
 libpulse-dev,
 libwayland-dev,
 libx264-dev,
 wayland-protocols
Standards-Version: 4.3.0
Homepage: https://github.com/ammen99/wf-recorder
Vcs-Browser: https://salsa.debian.org/bisco-guest/wf-recorder
Vcs-Git: https://salsa.debian.org/bisco-guest/wf-recorder.git
Rules-Requires-Root: no

Package: wf-recorder
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Utility program for screen recording of wlroots-based compositors
 wf-recorder is a utility program for screen recording of wlroots-based
 compositors (more specifically, those that support wlr-screencopy-v1 and
 xdg-output).
