## wf-recorder 0.2

=== debian/changelog ===
wf-recorder (0.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:28:43 +0100

wf-recorder (0.2-1) unstable; urgency=medium

  * New upstream release
  * d/control
    + Bump standards version to 4.4.1 (no changes required to make
      the package compliant)
    + Move into swaywm-team namespace
  * d/gbp.conf
    + Add file and enable pristine-tar by default

 -- Birger Schacht <birger@rantanplan.org>  Sun, 01 Dec 2019 21:27:45 +0100
