=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wf-recorder
 Section: x11
 Priority: optional
-Maintainer: Birger Schacht <birger@rantanplan.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Uploaders: Birger Schacht <birger@rantanplan.org>
 Build-Depends:
  debhelper-compat (= 12),
  meson,
@@ -16,10 +17,10 @@
  libwayland-dev,
  libx264-dev,
  wayland-protocols
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/ammen99/wf-recorder
-Vcs-Browser: https://salsa.debian.org/bisco-guest/wf-recorder
-Vcs-Git: https://salsa.debian.org/bisco-guest/wf-recorder.git
+Vcs-Browser: https://salsa.debian.org/swaywm-team/wf-recorder
+Vcs-Git: https://salsa.debian.org/swaywm-team/wf-recorder.git
 Rules-Requires-Root: no
 
 Package: wf-recorder
