## wf-recorder 0.2.1

=== debian/changelog ===
wf-recorder (0.2.1-4) unstable; urgency=medium

  * Fix d/watch
  * Bump standards-version to 4.6.0.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sat, 06 Nov 2021 18:58:27 +0100

wf-recorder (0.2.1-3) unstable; urgency=medium

  * Repair d/watch file
  * Remove d/gitlab-ci.yml file (will be replaced by repository settings)

 -- Birger Schacht <birger@debian.org>  Sun, 08 Nov 2020 18:01:48 +0100

wf-recorder (0.2.1-2) unstable; urgency=medium

  * Add libavdevice to build-depends to enable v4l2 support (Closes: #966226)
  * Adjust uploader address
  * Bump dh-compat version to 13

 -- Birger Schacht <birger@debian.org>  Sat, 25 Jul 2020 07:54:55 +0200

wf-recorder (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
   + Bump standards version to 4.5.0 (no changes required)
   + Add scdoc to Build-Depends to also build manpages
  * d/upstream:
   + Add bug tracking data to metadata file

 -- Birger Schacht <birger@rantanplan.org>  Tue, 14 Apr 2020 10:26:30 +0200
