=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
-Uploaders: Birger Schacht <birger@rantanplan.org>
+Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson,
  pkgconf,
  cmake,
@@ -16,8 +16,10 @@
  libpulse-dev,
  libwayland-dev,
  libx264-dev,
- wayland-protocols
-Standards-Version: 4.4.1
+ libavdevice-dev,
+ wayland-protocols,
+ scdoc
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/ammen99/wf-recorder
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wf-recorder
 Vcs-Git: https://salsa.debian.org/swaywm-team/wf-recorder.git
