=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/wf-recorder-$1\.tar\.gz/ \
https://github.com/ammen99/wf-recorder/releases .*/archive/refs/tags/v(\d\S*)\.tar\.gz
