## wf-recorder 0.3

=== debian/changelog ===
wf-recorder (0.3-1build2) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 22:17:36 +0200

wf-recorder (0.3-1build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 13:11:21 +0000

wf-recorder (0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1004721)
  * Use gittag mode in d/watch
  * d/copyright: update years and email address

 -- Birger Schacht <birger@debian.org>  Tue, 14 Jun 2022 21:55:31 +0200
