=== debian/changelog ===
wf-recorder (0.4.1-3build1) oracular; urgency=medium

  * Rebuild against new libavcodec61.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2024 17:30:00 +0200

wf-recorder (0.4.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Birger Schacht <birger@debian.org>  Mon, 29 Jul 2024 15:57:15 +0200

wf-recorder (0.4.1-2) experimental; urgency=medium

  [Diederik de Haas]
  * Backport patch for ffmpeg 7.0 (Closes: #1072458)

 -- Birger Schacht <birger@debian.org>  Sun, 02 Jun 2024 18:25:50 +0200

wf-recorder (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 05 Sep 2023 16:00:01 +0200

wf-recorder (0.4.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1015842)
  * Add a debian/gitlab-ci.yml config file
  * d/control:
   + Add libgbm-dev to Build-Depend
   + Bump standards version to 4.6.2 (no changes needed)
  * Bump copyright years in d/copyright
  * Add debian branch to debian/gbp.conf

 -- Birger Schacht <birger@debian.org>  Sun, 27 Aug 2023 15:53:10 +0200
