=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wf-recorder
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -18,9 +17,10 @@
  libwayland-dev,
  libx264-dev,
  libavdevice-dev,
+ libgbm-dev,
  wayland-protocols,
  scdoc
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ammen99/wf-recorder
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wf-recorder
 Vcs-Git: https://salsa.debian.org/swaywm-team/wf-recorder.git
