## wf-recorder 0.5.0

=== debian/changelog ===
wf-recorder (0.5.0-2) unstable; urgency=medium

  * Backport patch that fixes frame-writer for ffmpeg changes
    (Closes: #1086324)

 -- Birger Schacht <birger@debian.org>  Fri, 01 Nov 2024 17:30:10 +0100

wf-recorder (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Drop backported patch for ffmpeg 7.0 support
  * Add new libpipewire-0.3-dev build dependency for pipewire audio capture
  * Add new libdrm-dev build dependency
  * Set required versions of build dependencies
  * Run wrap-and-sort -ast on debian

 -- Birger Schacht <birger@debian.org>  Sat, 24 Aug 2024 16:15:24 +0200
