## wf-recorder 0.6.0

=== meson_options.txt ===
option('default_codec', type: 'string', value: 'libx264', description: 'Codec that will be used by default')
option('default_pixel_format', type: 'string', value: '', description: 'Pixel format that will be used by default')
option('default_audio_codec', type: 'string', value: 'aac', description: 'Audio codec that will be used by default')
option('default_audio_sample_rate', type: 'integer', value: 48000, description: 'Audio sample rate that will be used by default')
option('default_container_format', type: 'string', value: 'mkv', description: 'Container file format that will be used by default')
option('fallback_audio_sample_fmt', type: 'string', value: 's16', description: 'Fallback audio sample format that will be used if wf-recorder cannot determine the sample formats supported by a codec')
option('pulse', type: 'feature', value: 'auto', description: 'Enable Pulseaudio')
option('pipewire', type: 'feature', value: 'auto', description: 'Enable PipeWire')
option('default_audio_backend', type: 'combo', choices: ['auto', 'pulse', 'pipewire'], value: 'auto', description: 'Default audio backend')
