=== debian/changelog ===
wf-recorder (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Drop pristine-tar from debian/gbp.conf
  * Drop backported patch for framewriter fix
  * Update debian/watch to version 5 format

 -- Birger Schacht <birger@debian.org>  Tue, 21 Oct 2025 17:21:41 +0200
