=== debian/control ===
Source: wf-recorder
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders:
 Birger Schacht <birger@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 ffmpeg,
 libavcodec-dev,
 libavdevice-dev,
 libavformat-dev,
 libavutil-dev,
 libdrm-dev,
 libgbm-dev,
 libpipewire-0.3-dev (>=1.0.5),
 libpulse-dev,
 libswscale-dev,
 libwayland-dev (>= 1.20),
 libx264-dev,
 meson (>=0.54.0),
 pkgconf,
 scdoc,
 wayland-protocols (>= 1.14),
Standards-Version: 4.6.2
Homepage: https://github.com/ammen99/wf-recorder
Vcs-Browser: https://salsa.debian.org/swaywm-team/wf-recorder
Vcs-Git: https://salsa.debian.org/swaywm-team/wf-recorder.git
Rules-Requires-Root: no

Package: wf-recorder
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Utility program for screen recording of wlroots-based compositors
 wf-recorder is a utility program for screen recording of wlroots-based
 compositors (more specifically, those that support wlr-screencopy-v1 and
 xdg-output).
