=== debian/watch ===
Version: 5

Source: https://github.com/ammen99/wf-recorder
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
